program SetTerminal_UKSS_CAN;

uses
  Forms,
	CAN_Terminal in 'CAN_Terminal.pas' {CANTerminal},
	UNiiefa in 'UNiiefa.pas' {UNiiefa};

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TCANTerminal, CANTerminal);
  Application.CreateForm(TModbusForm, ModbusForm);
  
  Application.Run;
end.
